﻿*{
	/* Universal reset: */
	margin:0;
	padding:0;
}

/* === Login ==============================================================+================ */

.overlay 
{
 position: absolute;
 background-color: white;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 100%;
 opacity: 0.8;
 -moz-opacity: 0.8;
 filter: alpha(opacity=50);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 z-index: 10000;
}

body
{
    direction: ltr; 
    font: 9pt Arial,Tahoma,Helvetica, sans-serif;
    background-image: url(../Images/Login/bg.png) repeat-x 0px 0px;
    background: url(../Images/Login/bg.png) repeat-x 0px 0px;
   /* background-color: #35A9A8; */
    background-color: #FFFFFF;
    text-align: center; /* Hack for IE */ 
    padding: 0px ;
    margin: 0px; 
}  

#wrapper
{
    width: 1000px;
    margin: 0px auto; 
}
#login_screen
{ 
    margin: 0px auto; 
    background-image: url(../Images/Login/login_bg.png?version=202221103) ;
    background: url(../Images/Login/login_bg.png?version=202221103);
    width: 1000px;
    height: 758px;
    text-align: left; /* Hack for IE */ 
	float:left ;
} 

#language
{ 
    margin-top:220px; 
	margin-left:625px; 
	color:#FFFFFF;  
    height: 30px; 
}

#userID 
{ 
    margin-top:35px; 
	margin-left:315px;  
    height: 160px;
} 

.btnlogin
{ 
    font: 12pt Arial,Tahoma,Helvetica, sans-serif;
    background-image: url(../Images/Login/btnLogin_off.png) no-repeat; 
    background: url(../Images/Login/btnLogin_off.png) no-repeat; 
    border: none;  
    height: 85px;
    width: 85px;  
    line-height: 25px;
    color: #FFFFFF; 
    cursor: hand; 
} 
.btnlogin:hover, btnlogin:active
{ 
    background-image: url(../Images/Login/btnLogin_on.png)  no-repeat;
    background: url(../Images/Login/btnLogin_on.png) no-repeat;  
}

#contactInfo
{ 
    font: 9pt Arial,Tahoma,Helvetica, sans-serif;
    margin-top:15px; 
	margin-left:330px; 	
    line-height: 20px;
    height: 30px; 
    color: #83c5d1; 
}

#login_copyright
{
    margin-top: 150px;
    margin-left: 380px;
    font: 9pt Arial,Tahoma,Helvetica, sans-serif;
    line-height: 20px; 
    color: #3d84cc; 
    height: 20px;
}	
 
#login_foot
{  
	margin-top:42px;  
	margin-left:70px; 
    width: 900px; 
    font: 10px Arial,Tahoma,Helvetica, sans-serif;
    line-height: 16px;
    color: #aeced4;
}

/*#login_foot
{  
	margin-top:37px;  
	margin-left:247px; 
    width: 505px; 
    font: 10px Arial,Tahoma,Helvetica, sans-serif;
    line-height: 16px;
    color: #aeced4;
}*/

.foottxt
{ 
    height: 20px;
}
 

#logo
{ 
    margin-top:8px; 
	margin-left:15px;
    background-image: url(../Images/Login/logo.png) ;
    background: url(../Images/Login/logo.png); 
}
/* ------------------------------------------------------------ */

#security
{ 
	margin-top:0px; 
    background-image: url(../Images/Login/login_bg_Security.png) ;
    background: url(../Images/Login/login_bg_Security.png);
    width: 1000px;
    height: 758px;
    text-align: left; /* Hack for IE */
	margin:0px auto;	
} 

#security_language
{ 
    padding-top:200px; 
	margin-left:670px; 
	color:#FFFFFF; 
}

#security_title
{ 
    margin-top:40px; 
	margin-left:245px;  
	color: #FF5500; 
    font: 17pt Arial,Tahoma,Helvetica, sans-serif;
    font-weight:bold; 
}

#security_header
{ 
    margin-top:15px; 
	margin-left:245px;  
	color: #006F84; 
    font: 11pt Arial,Tahoma,Helvetica, sans-serif; 
    line-height: 26px;
    height :260px;
}
  
.security_chap
{ 
	color: #3d84cc; 
	font: 11pt Arial,Tahoma,Helvetica, sans-serif;	
    line-height: 20px;
	text-decoration: none;
	text-align :left ;
} 

.security_chap a:link { 
	color: #ff5500; 
	text-decoration: none;
	text-align :left ;
	}

.security_chap a:visited { 
	color: #ff5500; 
	text-decoration: none;
	}

.security_chap a:hover, .security_chap a:active
{
	color: #ff5500; 
	text-decoration: none;
	font-weight: bold;
}

#security_copyright
{ 
    margin-top:0px; 
	margin-left:380px;   
    font: 9pt Arial,Tahoma,Helvetica, sans-serif;
    line-height: 20px;
    color: #006F84;
    height: 20px;
}	


.gologin
{
    font: 9pt Arial,Tahoma,Helvetica, sans-serif; 
    background-image: url(../Images/button/btnLogin_off.jpg);
    background: url(../Images/button/btnLogin_off.jpg) no-repeat; 
    color: #00156E;
    padding: 1px 0 0 22px;
    height: 22px;
    width: 90px;
    border: none;
    cursor: hand; 
}
.gologin:hover, gologin:active
{
	background-image:url(../Images/button/btnLogin_on.jpg); 
    background: url(../Images/button/btnLogin_on.jpg) no-repeat; 
    color: #FF5500;
} 
/* ------------------------------------------------------------ */

#PasswordReset
{
    margin-top: 2px;
    margin-left: 320px;
    font: 9pt Arial,Tahoma,Helvetica, sans-serif;
    line-height: 20px;
    color: #FFFFFF;
    height: 20px;
}	



.link_txt
{
	font: 10pt Arial,Tahoma,Helvetica, sans-serif; 
	color: #FFFFFF;   
}
.link_txt a
{
	color: #FFFFFF; 
	text-decoration: none; 
}
.link_txt a:link  
{
	color: #FFFFFF; 
	text-decoration: none; 
}  
 
.link_txt a:hover, link_txt a:active{ color: #ff5500; }



  
/*********************************************************************************************************/
/* 비밀번호 변경                                                                                         */
/*********************************************************************************************************/
 
.h_pagetit{padding:20px 0 20px;margin-bottom:40px;font-size:28px;font-weight:bold;color:#333;background-color:#eaeaea;border-bottom:1px solid #d9dade;}
.login_confimWrap {margin:0 auto; width:940px; z-index:-1}

.change_box {padding:30px 0 30px 20px; border:#e6e6eb 2px solid; overflow:hidden;}
.change_box .secretnb_wrap{float:left; border-right:1px #e6e6eb solid; width:540px; overflow:hidden; text-align :left; padding-left :10px;}
.change_box .secretnb_wrap .secretnb_contents ul{ font-size:9pt;  color:#535f7b; overflow:hidden; line-height:18px;}
.change_box .secretnb_wrap .secretnb_contents .title{ font-size:11pt;  font-weight:bold; color:#535f7b; margin-bottom:10px;}
.change_box .secretnb_wrap .secretnb_contents .notice{font-weight:bold; margin-bottom:20px;}
.change_box .secretnb_wrap .secretnb_contents .list_text{margin-bottom:30px; padding:15px 10px 0 10px; line-height :25px;}
.change_box .secretnb_wrap .secretnb_contents .list_wrap{float:none; clear:both; margin :10px 20px 0 0;}
.change_box .secretnb_wrap .secretnb_contents .list_wrap .notice2{font-weight:bold; color:#f26522;margin-bottom:10px; margin-left:10px; }
.change_box .secretnb_wrap .secretnb_contents .list_wrap .table_bg{background:#e9eef4; padding:5px; margin-left:10px;}
.change_box .secretnb_wrap .secretnb_contents .list_wrap .table_section{background:#fff; padding:15px 15px 15px 25px; border:1px #cbd6e3 solid;}
.change_box .secretnb_wrap .secretnb_contents .list_wrap .table_section ul{font-size:9pt; line-height :20px;}
.change_box .secretnb_wrap .secretnb_contents .list_wrap .table_section .under{font-size:9pt; text-indent:15px;}

.change_box .login_wrap{float:left; margin-left:25px; margin-top:20px;}
.change_box .login_wrap .login_list{margin-bottom:15px;}
.change_box .login_wrap .login_list th{height:40px; color:#535f7b; text-align:left; padding-left :10px;} 
.change_box .login_wrap .login_list td{height:40px; padding-left :10px;}  
.change_box .login_wrap .login_list input, .change_box .login_wrap .login_list select{margin-left:10px; width:194px;}
.change_box .login_wrap .login_list a{float:right; margin-right:3px; margin-top:-4px;}
.change_box .login_wrap .login_list .mail_address{margin-left:5px; color:#535f7b;}

.search {float: left; margin-top: 3px; margin-left :5px;}
.btnsearch
{
    display: block;
    width: 22px;
    height: 22px;
    background: url('../img/common/btns.png') no-repeat -110px -29px;
    border: none; text-align:center; 
}

.change_box .login_wrap .btn_section{ margin-left :30px;}
.change_box .login_wrap .remark{color: #535f7b; line-height: 25px; text-align :left ;padding-left :35px;} 
 
.table_bg{background:#e9eef4; padding:5px; margin-top :20px;}
.table_section{background:#fff; padding:15px 15px 15px 25px; border:1px #cbd6e3 solid;}
.table_section ul{font-size:9pt; line-height :25px;}



.btn_type5 {display:inline-block; width:180px; height:34px; background:url(../images/login/bg_bu_img.png) left -800px repeat-x; border: none; text-align:center; position:relative; text-decoration:none; padding:0 5px; color:#FFFFFF; font-weight:bold;line-height:34px; display:inline-block;/*20110704 추가*/}
em {display:inline-block; width:2px; height:34px; background:url(../images/login/bg_bu_img.png) right -800px repeat-x; margin-right:-2px; position:absolute; top:0; right:0;/*20110704 추가*/}


.btn_type6 {display:inline-block; min-width:180px; height:34px; background:url(../images/login/bg_bu_img.png) left -800px repeat-x; text-align:center; position:relative; text-decoration:none; padding:0 5px;/*20110704 추가*/}
.btn_type6 .ui-button-body {margin-left:10px; margin-right:10px;/*20110704 추가*/}
.btn_type6 .ui-title {color:#FFFFFF; font-weight:bold;line-height:34px; display:inline-block;/*20110704 추가*/}
.btn_type6 em {display:inline-block; width:2px; height:34px; background:url(../images/login/bg_bu_img.png) right -800px repeat-x; margin-right:-2px; position:absolute; top:0; right:0;/*20110704 추가*/}

.ico_rock{background:url(../images/login/rock1.png) 0 0 no-repeat; width:176px; height:123px; display:inline-block; vertical-align:middle; float:left; margin-right:10px; }
/*.ico_rock{background:url(../images/login/rock.png) 0 0 no-repeat; width:176px; height:176px; display:inline-block; vertical-align:middle; float:left; margin-right:10px;}*/  

.orange{font-weight:bold; color:#f26522; text-decoration:none;}
